/* Class = "NSWindow"; title = "Autosave Login"; ObjectID = "77"; */
"Autosave Login" = "Autosave Login";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "in folder"; ObjectID = "82"; */
"in folder" = "in folder";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "83"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "84"; */
"Item3" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "85"; */
"Item2" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "86"; */
"Item1" = "Item1";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "save as"; ObjectID = "87"; */
"save as" = "save as";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "notes"; ObjectID = "91"; */
"notes" = "notes";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "action"; ObjectID = "148"; */
"action" = "action";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "150"; */
"Item3" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "151"; */
"Item1" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "152"; */
"Item2" = "Item2";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "help"; ObjectID = "189"; */
"help" = "help";

/* Class = "NSTextFieldCell"; title = "Would you like to save this login for later use?"; ObjectID = "194"; */
"Would you like to save this login for later use?" = "Would you like to save this login for later use?";

/* Class = "NSTextFieldCell"; title = "Notes:"; ObjectID = "197"; */
"Notes:" = "Notes:";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "198"; */
"Save" = "Save";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "199"; */
"Not Now" = "Not Now";

/* Class = "NSButtonCell"; title = "Never For This Website"; ObjectID = "200"; */
"Never For This Website" = "Never For This Website";

/* Class = "NSTextFieldCell"; title = "Save as:"; ObjectID = "201"; */
"Save as:" = "Save as:";

/* Class = "NSTextFieldCell"; title = "in:"; ObjectID = "202"; */
"in:" = "in:";

/* Class = "NSTextFieldCell"; title = "Action:"; ObjectID = "204"; */
"Action:" = "Action:";

/* Class = "NSTextFieldCell"; title = "Save this Login in 1Password?"; ObjectID = "292"; */
"Save this Login in 1Password?" = "Save this Login in 1Password?";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "folder"; ObjectID = "295"; */
"folder" = "folder";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "save as"; ObjectID = "297"; */
"save as" = "save as";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "action"; ObjectID = "299"; */
"action" = "action";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "303"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "304"; */
"Item3" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "305"; */
"Item1" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "306"; */
"Item2" = "Item2";

/* Class = "NSTextFieldCell"; title = "Save as"; ObjectID = "307"; */
"Save as" = "Save as";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "311"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "312"; */
"Item3" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "313"; */
"Item2" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "314"; */
"Item1" = "Item1";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "317"; */
"Save" = "Save";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "close"; ObjectID = "360"; */
"close" = "close";

/* Class = "NSButtonCell"; title = "Never For This Website"; ObjectID = "392"; */
"Never For This Website" = "Never For This Website";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "tags"; ObjectID = "397"; */
"tags" = "tags";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "400"; */
"Tags" = "Tags";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "tags"; ObjectID = "409"; */
"tags" = "tags";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "412"; */
"Tags" = "Tags";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "tags"; ObjectID = "430"; */
"tags" = "tags";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "folder"; ObjectID = "432"; */
"folder" = "folder";

